summaryrefslogtreecommitdiff
path: root/raveos-plasma-theme/raveos-plasma-theme.install
diff options
context:
space:
mode:
authorAlexanderCurl <alexc@alexc.hu>2026-04-18 17:46:06 +0100
committerAlexanderCurl <alexc@alexc.hu>2026-04-18 17:46:06 +0100
commit70ca3fef77ee8bdc6e3ac28589a6fa08c024cc69 (patch)
treeab1123d4067c1b086dd6faa7ee4ea643236b565a /raveos-plasma-theme/raveos-plasma-theme.install
parent5d94c0a7d44a2255b81815a52a7056a94a39842d (diff)
downloadRaveOS-PKGBUILD-70ca3fef77ee8bdc6e3ac28589a6fa08c024cc69.tar.gz
RaveOS-PKGBUILD-70ca3fef77ee8bdc6e3ac28589a6fa08c024cc69.zip
Replaced file structures for themes in the correct format
Diffstat (limited to 'raveos-plasma-theme/raveos-plasma-theme.install')
-rw-r--r--raveos-plasma-theme/raveos-plasma-theme.install11
1 files changed, 11 insertions, 0 deletions
diff --git a/raveos-plasma-theme/raveos-plasma-theme.install b/raveos-plasma-theme/raveos-plasma-theme.install
new file mode 100644
index 0000000..bdbf8eb
--- /dev/null
+++ b/raveos-plasma-theme/raveos-plasma-theme.install
@@ -0,0 +1,11 @@
+post_install() {
+ if [[ -x /usr/lib/raveos-plasma-theme/auto-apply.sh ]]; then
+ /usr/lib/raveos-plasma-theme/auto-apply.sh || true
+ fi
+}
+
+post_upgrade() {
+ if [[ -x /usr/lib/raveos-plasma-theme/auto-apply.sh ]]; then
+ /usr/lib/raveos-plasma-theme/auto-apply.sh || true
+ fi
+}